addTerm: Ajouter une traduction
cancel: Annuler
confirm: Confirmer
enterProjectName: Entrez le nom du projet
helloWorld: Bonjour le monde
hi: Bonjour
selectLanguage: Choisir la langue
settings: Param\u00E8tres
